<?php

use mirzaev\yii2\arangodb\Migration;

class m211123_114511_create_import_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('import', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('import');
    }
}
